import { useUserAuthenticationContext } from "@/contexts/UserAuthenticationContext";
import AppMainStackNavigator from "./AppMainStackNavigator";

const InitialNavigationHandler = () => {
	const { isAuthenticated } = useUserAuthenticationContext();
	console.log("isAuthenticated", isAuthenticated);

	return <AppMainStackNavigator />;
};

export default InitialNavigationHandler;
